/******************************************************/
.tilt {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
	height:100vh;
	margin: 0 auto;
}

.tilt__back,
.tilt__front {
	width: 100%;
	height: 100%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.tilt__back {
	position: relative;
}

.tilt__front {
	position: absolute;
	top: 0;
	left: 0;
}

.hero__imgwrap {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.hero__imgwrap::after {
	content: '';
	position: absolute;
	background: rgba(76,0,1,0.1);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}

.hero__img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: auto;
	height: 100vh;
	-webkit-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}

.hero__imgwrap .tilt__back,
.hero__imgwrap .tilt__front {
	background-size: auto 100vh;
}

/* Top Navigation Style */
.codrops-links {
	position: absolute;
	z-index: 1000;
	display: inline-block;
	text-align: center;
	font-size: 0.85em;
	white-space: nowrap;
	left: 60px;
	top: 15px;
}

.codrops-links::after {
	position: absolute;
	top: 0;
	left: 51%;
	width: 1px;
	height: 100%;
	background: rgba(160, 148, 147, 0.5);
	content: '';
	-webkit-transform: rotate3d(0,0,1,22.5deg);
	transform: rotate3d(0,0,1,22.5deg);
}

.codrops-icon {
	display: inline-block;
	margin: 0.5em;
	padding: 0em 0;
	width: 1.5em;
	text-decoration: none;
}

.codrops-icon span {
	display: none;
}

.codrops-icon:before {
	margin: 0 5px;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'codropsicons';
	line-height: 1;

	speak: none;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon--drop:before {
	content: "\e001";
}

.codrops-icon--prev:before {
	content: "\e004";
}


/* Grid */
.grid {margin-bottom:0;
	position: relative;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	list-style: none;
	padding:0;
}


.grid__item {
	width: 100%;
}

.grid__item-title code {
	color: #aaa;
	font-weight: normal;
	font-size: 0.85em;
}


.grid__img img {
	max-width: 100%;
	display: block;
}

.grid__img--border .tilt__back,
.grid__img--border .tilt__front {
	border: 1px solid #333;
}

.grid__img--border .tilt {
	overflow: visible;
}
